; @see https://laravel.com/docs/7.x/queues#supervisor-configuration
[program:worker]
directory=/app
process_name=%(program_name)s_%(process_num)02d
command=php artisan queue:work redis --sleep 3 --tries=3
autostart=true
autorestart=true
numprocs=2
stdout_logfile=/var/log/worker/stdout.log
stdout_logfile_maxbytes=0
stderr_logfile=/var/log/worker/stderr.log
stderr_logfile_maxbytes=0
stopwaitsecs=3600
